namespace Cosmos.Win
{
    partial class frmPosMain_800
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다.
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(frmPosMain_800));
            this.btnMenu01 = new Cosmos.UI.CsmButton();
            this.btnMenu08 = new Cosmos.UI.CsmButton();
            this.btnMenu02 = new Cosmos.UI.CsmButton();
            this.btnMenu03 = new Cosmos.UI.CsmButton();
            this.btnMenu04 = new Cosmos.UI.CsmButton();
            this.btnMenu05 = new Cosmos.UI.CsmButton();
            this.btnMenu06 = new Cosmos.UI.CsmButton();
            this.btnMenu07 = new Cosmos.UI.CsmButton();
            this.picTopBg = new System.Windows.Forms.PictureBox();
            this.picFooterBg = new System.Windows.Forms.PictureBox();
            this.picMainBack = new System.Windows.Forms.PictureBox();
            this.picContents = new System.Windows.Forms.PictureBox();
            this.btnAdmin = new Cosmos.UI.CsmButton();
            this.picWeb = new Cosmos.UI.CsmPictureBox();
            this.tmrMainTimer = new System.Windows.Forms.Timer(this.components);
            this.pnlIFStatus4 = new System.Windows.Forms.Panel();
            this.lblTemperature03 = new Cosmos.UI.CsmLabel();
            this.lblTemperature01 = new Cosmos.UI.CsmLabel();
            this.lblTemperature02 = new Cosmos.UI.CsmLabel();
            this.pnlMenuSlide = new System.Windows.Forms.Panel();
            this.btnDown = new Cosmos.UI.CsmLabel();
            this.lblSlideMenu04 = new Cosmos.UI.CsmLabel();
            this.lblSlideMenu05 = new Cosmos.UI.CsmLabel();
            this.lblSlideMenu03 = new Cosmos.UI.CsmLabel();
            this.lblSlideMenu01 = new Cosmos.UI.CsmLabel();
            this.lblSlideMenu02 = new Cosmos.UI.CsmLabel();
            this.lblSlideMenu06 = new Cosmos.UI.CsmLabel();
            this.btnUp = new Cosmos.UI.CsmLabel();
            this.picMenuSlide = new System.Windows.Forms.PictureBox();
            this.pnlTempInfo = new System.Windows.Forms.Panel();
            this.lblTemp3 = new Cosmos.UI.CsmLabel();
            this.lblTemp2 = new Cosmos.UI.CsmLabel();
            this.lblTemp1 = new Cosmos.UI.CsmLabel();
            this.picTempInfo = new System.Windows.Forms.PictureBox();
            this.lblDeviceState = new Cosmos.UI.CsmLabel();
            this.lblAnniv = new Cosmos.UI.CsmLabel();
            this.lblOwnerPart = new Cosmos.UI.CsmLabel();
            this.lblIFStatus3 = new Cosmos.UI.CsmLabel();
            this.lblIFStatus2 = new Cosmos.UI.CsmLabel();
            this.lblNoticeAll = new Cosmos.UI.CsmLabel();
            this.lblCampainAll = new Cosmos.UI.CsmLabel();
            this.lblCampaignDtl03 = new Cosmos.UI.CsmLabel();
            this.lblNoticeDtl03 = new Cosmos.UI.CsmLabel();
            this.lblCampaignDtl02 = new Cosmos.UI.CsmLabel();
            this.lblNoticeDtl02 = new Cosmos.UI.CsmLabel();
            this.lblCampaignDtl01 = new Cosmos.UI.CsmLabel();
            this.lblNoticeDtl01 = new Cosmos.UI.CsmLabel();
            this.lblCampaignTitle = new Cosmos.UI.CsmLabel();
            this.lblNoticeTitle = new Cosmos.UI.CsmLabel();
            this.lblDateTime = new Cosmos.UI.CsmLabel();
            this.lblIFStatus1 = new Cosmos.UI.CsmLabel();
            this.lblCashier = new Cosmos.UI.CsmLabel();
            this.lblTranNo = new Cosmos.UI.CsmLabel();
            this.lblWeb = new Cosmos.UI.CsmLabel();
            this.lblEtc = new Cosmos.UI.CsmLabel();
            this.lblPosNo = new Cosmos.UI.CsmLabel();
            this.lblStoreNm = new Cosmos.UI.CsmLabel();
            this.lblSaleStatus = new Cosmos.UI.CsmLabel();
            this.lblDBVersion = new Cosmos.UI.CsmLabel();
            this.lblPgmVersion = new Cosmos.UI.CsmLabel();
            this.tmrDateTime = new System.Windows.Forms.Timer(this.components);
            this.lblTopMsgMode = new Cosmos.UI.CsmPosMovePanel();
            ((System.ComponentModel.ISupportInitialize)(this.picTopBg)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picFooterBg)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picMainBack)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picContents)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picWeb)).BeginInit();
            this.pnlIFStatus4.SuspendLayout();
            this.pnlMenuSlide.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picMenuSlide)).BeginInit();
            this.pnlTempInfo.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picTempInfo)).BeginInit();
            this.SuspendLayout();
            // 
            // btnMenu01
            // 
            this.btnMenu01.BackColor = System.Drawing.Color.White;
            this.btnMenu01.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.btnMenu01.BorderStyleReDraw = false;
            this.btnMenu01.ClickImage = null;
            this.btnMenu01.DefaultImage = null;
            this.btnMenu01.DisableImage = null;
            this.btnMenu01.Font = new System.Drawing.Font("나눔스퀘어 Bold", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMenu01.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.btnMenu01.Location = new System.Drawing.Point(270, 300);
            this.btnMenu01.Name = "btnMenu01";
            this.btnMenu01.OccupancyBar = 0;
            this.btnMenu01.OccupancyBar_Lv0 = null;
            this.btnMenu01.OccupancyBar_Lv1 = null;
            this.btnMenu01.OccupancyBar_Lv2 = null;
            this.btnMenu01.OccupancyBar_Lv3 = null;
            this.btnMenu01.OccupancyBar_Lv4 = null;
            this.btnMenu01.Size = new System.Drawing.Size(130, 136);
            this.btnMenu01.TabIndex = 20;
            this.btnMenu01.Text = "개점";
            this.btnMenu01.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnMenu01.UseCompatibleTextRendering = true;
            this.btnMenu01.Click += new System.EventHandler(this.btnMenu01_Click);
            // 
            // btnMenu08
            // 
            this.btnMenu08.BackColor = System.Drawing.Color.White;
            this.btnMenu08.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.btnMenu08.BorderStyleReDraw = false;
            this.btnMenu08.ClickImage = null;
            this.btnMenu08.DefaultImage = null;
            this.btnMenu08.DisableImage = null;
            this.btnMenu08.Font = new System.Drawing.Font("나눔스퀘어 Bold", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMenu08.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.btnMenu08.Location = new System.Drawing.Point(669, 440);
            this.btnMenu08.Name = "btnMenu08";
            this.btnMenu08.OccupancyBar = 0;
            this.btnMenu08.OccupancyBar_Lv0 = null;
            this.btnMenu08.OccupancyBar_Lv1 = null;
            this.btnMenu08.OccupancyBar_Lv2 = null;
            this.btnMenu08.OccupancyBar_Lv3 = null;
            this.btnMenu08.OccupancyBar_Lv4 = null;
            this.btnMenu08.Size = new System.Drawing.Size(130, 136);
            this.btnMenu08.TabIndex = 27;
            this.btnMenu08.Text = "종료";
            this.btnMenu08.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnMenu08.UseCompatibleTextRendering = true;
            this.btnMenu08.Click += new System.EventHandler(this.btnMenu08_Click);
            // 
            // btnMenu02
            // 
            this.btnMenu02.BackColor = System.Drawing.Color.White;
            this.btnMenu02.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.btnMenu02.BorderStyleReDraw = false;
            this.btnMenu02.ClickImage = null;
            this.btnMenu02.DefaultImage = null;
            this.btnMenu02.DisableImage = null;
            this.btnMenu02.Font = new System.Drawing.Font("나눔스퀘어 Bold", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMenu02.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.btnMenu02.Location = new System.Drawing.Point(403, 300);
            this.btnMenu02.Name = "btnMenu02";
            this.btnMenu02.OccupancyBar = 0;
            this.btnMenu02.OccupancyBar_Lv0 = null;
            this.btnMenu02.OccupancyBar_Lv1 = null;
            this.btnMenu02.OccupancyBar_Lv2 = null;
            this.btnMenu02.OccupancyBar_Lv3 = null;
            this.btnMenu02.OccupancyBar_Lv4 = null;
            this.btnMenu02.Size = new System.Drawing.Size(130, 136);
            this.btnMenu02.TabIndex = 21;
            this.btnMenu02.Text = "판매";
            this.btnMenu02.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnMenu02.UseCompatibleTextRendering = true;
            // 
            // btnMenu03
            // 
            this.btnMenu03.BackColor = System.Drawing.Color.White;
            this.btnMenu03.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.btnMenu03.BorderStyleReDraw = false;
            this.btnMenu03.ClickImage = null;
            this.btnMenu03.DefaultImage = null;
            this.btnMenu03.DisableImage = null;
            this.btnMenu03.Font = new System.Drawing.Font("나눔스퀘어 Bold", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMenu03.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.btnMenu03.Location = new System.Drawing.Point(536, 300);
            this.btnMenu03.Name = "btnMenu03";
            this.btnMenu03.OccupancyBar = 0;
            this.btnMenu03.OccupancyBar_Lv0 = null;
            this.btnMenu03.OccupancyBar_Lv1 = null;
            this.btnMenu03.OccupancyBar_Lv2 = null;
            this.btnMenu03.OccupancyBar_Lv3 = null;
            this.btnMenu03.OccupancyBar_Lv4 = null;
            this.btnMenu03.Size = new System.Drawing.Size(130, 136);
            this.btnMenu03.TabIndex = 22;
            this.btnMenu03.Text = "입출금";
            this.btnMenu03.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnMenu03.UseCompatibleTextRendering = true;
            this.btnMenu03.Click += new System.EventHandler(this.btnMenu03_Click);
            // 
            // btnMenu04
            // 
            this.btnMenu04.BackColor = System.Drawing.Color.White;
            this.btnMenu04.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.btnMenu04.BorderStyleReDraw = false;
            this.btnMenu04.ClickImage = null;
            this.btnMenu04.DefaultImage = null;
            this.btnMenu04.DisableImage = null;
            this.btnMenu04.Font = new System.Drawing.Font("나눔스퀘어 Bold", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMenu04.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.btnMenu04.Location = new System.Drawing.Point(669, 300);
            this.btnMenu04.Name = "btnMenu04";
            this.btnMenu04.OccupancyBar = 0;
            this.btnMenu04.OccupancyBar_Lv0 = null;
            this.btnMenu04.OccupancyBar_Lv1 = null;
            this.btnMenu04.OccupancyBar_Lv2 = null;
            this.btnMenu04.OccupancyBar_Lv3 = null;
            this.btnMenu04.OccupancyBar_Lv4 = null;
            this.btnMenu04.Size = new System.Drawing.Size(130, 136);
            this.btnMenu04.TabIndex = 23;
            this.btnMenu04.Text = "조회";
            this.btnMenu04.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnMenu04.UseCompatibleTextRendering = true;
            this.btnMenu04.Click += new System.EventHandler(this.btnMenu04_Click);
            // 
            // btnMenu05
            // 
            this.btnMenu05.BackColor = System.Drawing.Color.White;
            this.btnMenu05.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.btnMenu05.BorderStyleReDraw = false;
            this.btnMenu05.ClickImage = null;
            this.btnMenu05.DefaultImage = null;
            this.btnMenu05.DisableImage = null;
            this.btnMenu05.Font = new System.Drawing.Font("나눔스퀘어 Bold", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMenu05.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.btnMenu05.Location = new System.Drawing.Point(270, 440);
            this.btnMenu05.Name = "btnMenu05";
            this.btnMenu05.OccupancyBar = 0;
            this.btnMenu05.OccupancyBar_Lv0 = null;
            this.btnMenu05.OccupancyBar_Lv1 = null;
            this.btnMenu05.OccupancyBar_Lv2 = null;
            this.btnMenu05.OccupancyBar_Lv3 = null;
            this.btnMenu05.OccupancyBar_Lv4 = null;
            this.btnMenu05.Size = new System.Drawing.Size(130, 136);
            this.btnMenu05.TabIndex = 24;
            this.btnMenu05.Text = "관리";
            this.btnMenu05.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnMenu05.UseCompatibleTextRendering = true;
            this.btnMenu05.Click += new System.EventHandler(this.btnMenu05_Click);
            // 
            // btnMenu06
            // 
            this.btnMenu06.BackColor = System.Drawing.Color.White;
            this.btnMenu06.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.btnMenu06.BorderStyleReDraw = false;
            this.btnMenu06.ClickImage = null;
            this.btnMenu06.DefaultImage = null;
            this.btnMenu06.DisableImage = null;
            this.btnMenu06.Font = new System.Drawing.Font("나눔스퀘어 Bold", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMenu06.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.btnMenu06.Location = new System.Drawing.Point(403, 440);
            this.btnMenu06.Name = "btnMenu06";
            this.btnMenu06.OccupancyBar = 0;
            this.btnMenu06.OccupancyBar_Lv0 = null;
            this.btnMenu06.OccupancyBar_Lv1 = null;
            this.btnMenu06.OccupancyBar_Lv2 = null;
            this.btnMenu06.OccupancyBar_Lv3 = null;
            this.btnMenu06.OccupancyBar_Lv4 = null;
            this.btnMenu06.Size = new System.Drawing.Size(130, 136);
            this.btnMenu06.TabIndex = 25;
            this.btnMenu06.Text = "연습모드";
            this.btnMenu06.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnMenu06.UseCompatibleTextRendering = true;
            this.btnMenu06.Click += new System.EventHandler(this.btnMenu06_Click);
            // 
            // btnMenu07
            // 
            this.btnMenu07.BackColor = System.Drawing.Color.White;
            this.btnMenu07.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.btnMenu07.BorderStyleReDraw = false;
            this.btnMenu07.ClickImage = null;
            this.btnMenu07.DefaultImage = null;
            this.btnMenu07.DisableImage = null;
            this.btnMenu07.Font = new System.Drawing.Font("나눔스퀘어 Bold", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnMenu07.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.btnMenu07.Location = new System.Drawing.Point(536, 440);
            this.btnMenu07.Name = "btnMenu07";
            this.btnMenu07.OccupancyBar = 0;
            this.btnMenu07.OccupancyBar_Lv0 = null;
            this.btnMenu07.OccupancyBar_Lv1 = null;
            this.btnMenu07.OccupancyBar_Lv2 = null;
            this.btnMenu07.OccupancyBar_Lv3 = null;
            this.btnMenu07.OccupancyBar_Lv4 = null;
            this.btnMenu07.Size = new System.Drawing.Size(130, 136);
            this.btnMenu07.TabIndex = 26;
            this.btnMenu07.Text = "기타";
            this.btnMenu07.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
            this.btnMenu07.UseCompatibleTextRendering = true;
            this.btnMenu07.Click += new System.EventHandler(this.btnMenu07_Click);
            // 
            // picTopBg
            // 
            this.picTopBg.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.picTopBg.Location = new System.Drawing.Point(0, 0);
            this.picTopBg.Name = "picTopBg";
            this.picTopBg.Size = new System.Drawing.Size(800, 50);
            this.picTopBg.TabIndex = 9;
            this.picTopBg.TabStop = false;
            // 
            // picFooterBg
            // 
            this.picFooterBg.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.picFooterBg.Location = new System.Drawing.Point(0, 578);
            this.picFooterBg.Name = "picFooterBg";
            this.picFooterBg.Size = new System.Drawing.Size(800, 22);
            this.picFooterBg.TabIndex = 10;
            this.picFooterBg.TabStop = false;
            // 
            // picMainBack
            // 
            this.picMainBack.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.picMainBack.Location = new System.Drawing.Point(0, 50);
            this.picMainBack.Name = "picMainBack";
            this.picMainBack.Size = new System.Drawing.Size(800, 250);
            this.picMainBack.TabIndex = 11;
            this.picMainBack.TabStop = false;
            // 
            // picContents
            // 
            this.picContents.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(250)))), ((int)(((byte)(250)))), ((int)(((byte)(250)))));
            this.picContents.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.picContents.Image = ((System.Drawing.Image)(resources.GetObject("picContents.Image")));
            this.picContents.Location = new System.Drawing.Point(0, 300);
            this.picContents.Name = "picContents";
            this.picContents.Size = new System.Drawing.Size(800, 278);
            this.picContents.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picContents.TabIndex = 12;
            this.picContents.TabStop = false;
            // 
            // btnAdmin
            // 
            this.btnAdmin.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(78)))), ((int)(((byte)(78)))), ((int)(((byte)(78)))));
            this.btnAdmin.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.btnAdmin.BorderStyleReDraw = false;
            this.btnAdmin.ClickImage = null;
            this.btnAdmin.DefaultImage = null;
            this.btnAdmin.DisableImage = null;
            this.btnAdmin.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnAdmin.ForeColor = System.Drawing.Color.White;
            this.btnAdmin.Location = new System.Drawing.Point(426, 2);
            this.btnAdmin.Name = "btnAdmin";
            this.btnAdmin.OccupancyBar = 0;
            this.btnAdmin.OccupancyBar_Lv0 = null;
            this.btnAdmin.OccupancyBar_Lv1 = null;
            this.btnAdmin.OccupancyBar_Lv2 = null;
            this.btnAdmin.OccupancyBar_Lv3 = null;
            this.btnAdmin.OccupancyBar_Lv4 = null;
            this.btnAdmin.Size = new System.Drawing.Size(69, 21);
            this.btnAdmin.TabIndex = 7;
            this.btnAdmin.Text = "점주";
            this.btnAdmin.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // picWeb
            // 
            this.picWeb.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.picWeb.Location = new System.Drawing.Point(727, 16);
            this.picWeb.Name = "picWeb";
            this.picWeb.Size = new System.Drawing.Size(20, 21);
            this.picWeb.TabIndex = 49;
            this.picWeb.TabStop = false;
            // 
            // tmrMainTimer
            // 
            this.tmrMainTimer.Interval = 1000;
            // 
            // pnlIFStatus4
            // 
            this.pnlIFStatus4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.pnlIFStatus4.Controls.Add(this.lblTemperature03);
            this.pnlIFStatus4.Controls.Add(this.lblTemperature01);
            this.pnlIFStatus4.Controls.Add(this.lblTemperature02);
            this.pnlIFStatus4.Location = new System.Drawing.Point(520, 25);
            this.pnlIFStatus4.Name = "pnlIFStatus4";
            this.pnlIFStatus4.Size = new System.Drawing.Size(106, 21);
            this.pnlIFStatus4.TabIndex = 10;
            // 
            // lblTemperature03
            // 
            this.lblTemperature03.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblTemperature03.BorderStyleReDraw = false;
            this.lblTemperature03.Font = new System.Drawing.Font("나눔스퀘어", 9.749999F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTemperature03.ForeColor = System.Drawing.Color.White;
            this.lblTemperature03.Location = new System.Drawing.Point(72, 0);
            this.lblTemperature03.Name = "lblTemperature03";
            this.lblTemperature03.Size = new System.Drawing.Size(34, 21);
            this.lblTemperature03.TabIndex = 2;
            this.lblTemperature03.Text = "00.0";
            this.lblTemperature03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblTemperature01
            // 
            this.lblTemperature01.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblTemperature01.BorderStyleReDraw = false;
            this.lblTemperature01.Font = new System.Drawing.Font("나눔스퀘어", 9.749999F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTemperature01.ForeColor = System.Drawing.Color.White;
            this.lblTemperature01.Location = new System.Drawing.Point(2, 0);
            this.lblTemperature01.Name = "lblTemperature01";
            this.lblTemperature01.Size = new System.Drawing.Size(34, 21);
            this.lblTemperature01.TabIndex = 0;
            this.lblTemperature01.Text = "00.0";
            this.lblTemperature01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblTemperature02
            // 
            this.lblTemperature02.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblTemperature02.BorderStyleReDraw = false;
            this.lblTemperature02.Font = new System.Drawing.Font("나눔스퀘어", 9.749999F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTemperature02.ForeColor = System.Drawing.Color.White;
            this.lblTemperature02.Location = new System.Drawing.Point(37, 0);
            this.lblTemperature02.Name = "lblTemperature02";
            this.lblTemperature02.Size = new System.Drawing.Size(34, 21);
            this.lblTemperature02.TabIndex = 1;
            this.lblTemperature02.Text = "00.0";
            this.lblTemperature02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // pnlMenuSlide
            // 
            this.pnlMenuSlide.BackColor = System.Drawing.SystemColors.Control;
            this.pnlMenuSlide.Controls.Add(this.btnDown);
            this.pnlMenuSlide.Controls.Add(this.lblSlideMenu04);
            this.pnlMenuSlide.Controls.Add(this.lblSlideMenu05);
            this.pnlMenuSlide.Controls.Add(this.lblSlideMenu03);
            this.pnlMenuSlide.Controls.Add(this.lblSlideMenu01);
            this.pnlMenuSlide.Controls.Add(this.lblSlideMenu02);
            this.pnlMenuSlide.Controls.Add(this.lblSlideMenu06);
            this.pnlMenuSlide.Controls.Add(this.btnUp);
            this.pnlMenuSlide.Controls.Add(this.picMenuSlide);
            this.pnlMenuSlide.Location = new System.Drawing.Point(0, 56);
            this.pnlMenuSlide.Name = "pnlMenuSlide";
            this.pnlMenuSlide.Size = new System.Drawing.Size(800, 90);
            this.pnlMenuSlide.TabIndex = 16;
            // 
            // btnDown
            // 
            this.btnDown.BackColor = System.Drawing.Color.Gray;
            this.btnDown.BorderStyleReDraw = false;
            this.btnDown.Font = new System.Drawing.Font("굴림체", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btnDown.ForeColor = System.Drawing.Color.White;
            this.btnDown.Location = new System.Drawing.Point(760, 0);
            this.btnDown.Name = "btnDown";
            this.btnDown.Size = new System.Drawing.Size(40, 90);
            this.btnDown.TabIndex = 7;
            this.btnDown.Tag = "53";
            this.btnDown.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.btnDown.UseCompatibleTextRendering = true;
            // 
            // lblSlideMenu04
            // 
            this.lblSlideMenu04.BackColor = System.Drawing.Color.Gray;
            this.lblSlideMenu04.BorderStyleReDraw = false;
            this.lblSlideMenu04.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblSlideMenu04.ForeColor = System.Drawing.Color.White;
            this.lblSlideMenu04.Location = new System.Drawing.Point(401, 14);
            this.lblSlideMenu04.Name = "lblSlideMenu04";
            this.lblSlideMenu04.Size = new System.Drawing.Size(116, 62);
            this.lblSlideMenu04.TabIndex = 4;
            this.lblSlideMenu04.Tag = "1";
            this.lblSlideMenu04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblSlideMenu04.UseCompatibleTextRendering = true;
            // 
            // lblSlideMenu05
            // 
            this.lblSlideMenu05.BackColor = System.Drawing.Color.Gray;
            this.lblSlideMenu05.BorderStyleReDraw = false;
            this.lblSlideMenu05.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblSlideMenu05.ForeColor = System.Drawing.Color.White;
            this.lblSlideMenu05.Location = new System.Drawing.Point(519, 14);
            this.lblSlideMenu05.Name = "lblSlideMenu05";
            this.lblSlideMenu05.Size = new System.Drawing.Size(116, 62);
            this.lblSlideMenu05.TabIndex = 5;
            this.lblSlideMenu05.Tag = "1";
            this.lblSlideMenu05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblSlideMenu05.UseCompatibleTextRendering = true;
            // 
            // lblSlideMenu03
            // 
            this.lblSlideMenu03.BackColor = System.Drawing.Color.Gray;
            this.lblSlideMenu03.BorderStyleReDraw = false;
            this.lblSlideMenu03.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblSlideMenu03.ForeColor = System.Drawing.Color.White;
            this.lblSlideMenu03.Location = new System.Drawing.Point(283, 14);
            this.lblSlideMenu03.Name = "lblSlideMenu03";
            this.lblSlideMenu03.Size = new System.Drawing.Size(116, 62);
            this.lblSlideMenu03.TabIndex = 3;
            this.lblSlideMenu03.Tag = "1";
            this.lblSlideMenu03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblSlideMenu03.UseCompatibleTextRendering = true;
            // 
            // lblSlideMenu01
            // 
            this.lblSlideMenu01.BackColor = System.Drawing.Color.Gray;
            this.lblSlideMenu01.BorderStyleReDraw = false;
            this.lblSlideMenu01.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblSlideMenu01.ForeColor = System.Drawing.Color.White;
            this.lblSlideMenu01.Location = new System.Drawing.Point(47, 14);
            this.lblSlideMenu01.Name = "lblSlideMenu01";
            this.lblSlideMenu01.Size = new System.Drawing.Size(116, 62);
            this.lblSlideMenu01.TabIndex = 1;
            this.lblSlideMenu01.Tag = "1";
            this.lblSlideMenu01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblSlideMenu01.UseCompatibleTextRendering = true;
            // 
            // lblSlideMenu02
            // 
            this.lblSlideMenu02.BackColor = System.Drawing.Color.Gray;
            this.lblSlideMenu02.BorderStyleReDraw = false;
            this.lblSlideMenu02.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblSlideMenu02.ForeColor = System.Drawing.Color.White;
            this.lblSlideMenu02.Location = new System.Drawing.Point(165, 14);
            this.lblSlideMenu02.Name = "lblSlideMenu02";
            this.lblSlideMenu02.Size = new System.Drawing.Size(116, 62);
            this.lblSlideMenu02.TabIndex = 2;
            this.lblSlideMenu02.Tag = "1";
            this.lblSlideMenu02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblSlideMenu02.UseCompatibleTextRendering = true;
            // 
            // lblSlideMenu06
            // 
            this.lblSlideMenu06.BackColor = System.Drawing.Color.Gray;
            this.lblSlideMenu06.BorderStyleReDraw = false;
            this.lblSlideMenu06.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblSlideMenu06.ForeColor = System.Drawing.Color.White;
            this.lblSlideMenu06.Location = new System.Drawing.Point(637, 14);
            this.lblSlideMenu06.Name = "lblSlideMenu06";
            this.lblSlideMenu06.Size = new System.Drawing.Size(116, 62);
            this.lblSlideMenu06.TabIndex = 6;
            this.lblSlideMenu06.Tag = "1";
            this.lblSlideMenu06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblSlideMenu06.UseCompatibleTextRendering = true;
            // 
            // btnUp
            // 
            this.btnUp.BackColor = System.Drawing.Color.Gray;
            this.btnUp.BorderStyleReDraw = false;
            this.btnUp.Font = new System.Drawing.Font("굴림체", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btnUp.ForeColor = System.Drawing.Color.White;
            this.btnUp.Location = new System.Drawing.Point(0, 0);
            this.btnUp.Name = "btnUp";
            this.btnUp.Size = new System.Drawing.Size(40, 90);
            this.btnUp.TabIndex = 0;
            this.btnUp.Tag = "53";
            this.btnUp.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.btnUp.UseCompatibleTextRendering = true;
            // 
            // picMenuSlide
            // 
            this.picMenuSlide.Location = new System.Drawing.Point(0, 0);
            this.picMenuSlide.Name = "picMenuSlide";
            this.picMenuSlide.Size = new System.Drawing.Size(800, 90);
            this.picMenuSlide.TabIndex = 1;
            this.picMenuSlide.TabStop = false;
            // 
            // pnlTempInfo
            // 
            this.pnlTempInfo.Controls.Add(this.lblTemp3);
            this.pnlTempInfo.Controls.Add(this.lblTemp2);
            this.pnlTempInfo.Controls.Add(this.lblTemp1);
            this.pnlTempInfo.Controls.Add(this.picTempInfo);
            this.pnlTempInfo.Location = new System.Drawing.Point(0, 150);
            this.pnlTempInfo.Name = "pnlTempInfo";
            this.pnlTempInfo.Size = new System.Drawing.Size(800, 90);
            this.pnlTempInfo.TabIndex = 19;
            // 
            // lblTemp3
            // 
            this.lblTemp3.BackColor = System.Drawing.Color.White;
            this.lblTemp3.BorderStyleReDraw = false;
            this.lblTemp3.Font = new System.Drawing.Font("나눔스퀘어 Bold", 14.25F, System.Drawing.FontStyle.Bold);
            this.lblTemp3.ForeColor = System.Drawing.Color.White;
            this.lblTemp3.Location = new System.Drawing.Point(540, 5);
            this.lblTemp3.Name = "lblTemp3";
            this.lblTemp3.Size = new System.Drawing.Size(239, 80);
            this.lblTemp3.TabIndex = 2;
            this.lblTemp3.Tag = "1";
            this.lblTemp3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblTemp3.UseCompatibleTextRendering = true;
            // 
            // lblTemp2
            // 
            this.lblTemp2.BackColor = System.Drawing.Color.White;
            this.lblTemp2.BorderStyleReDraw = false;
            this.lblTemp2.Font = new System.Drawing.Font("나눔스퀘어 Bold", 14.25F, System.Drawing.FontStyle.Bold);
            this.lblTemp2.ForeColor = System.Drawing.Color.White;
            this.lblTemp2.Location = new System.Drawing.Point(280, 5);
            this.lblTemp2.Name = "lblTemp2";
            this.lblTemp2.Size = new System.Drawing.Size(239, 80);
            this.lblTemp2.TabIndex = 1;
            this.lblTemp2.Tag = "1";
            this.lblTemp2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblTemp2.UseCompatibleTextRendering = true;
            // 
            // lblTemp1
            // 
            this.lblTemp1.BackColor = System.Drawing.Color.White;
            this.lblTemp1.BorderStyleReDraw = false;
            this.lblTemp1.Font = new System.Drawing.Font("나눔스퀘어 Bold", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblTemp1.ForeColor = System.Drawing.Color.White;
            this.lblTemp1.Location = new System.Drawing.Point(21, 5);
            this.lblTemp1.Name = "lblTemp1";
            this.lblTemp1.Size = new System.Drawing.Size(239, 80);
            this.lblTemp1.TabIndex = 0;
            this.lblTemp1.Tag = "1";
            this.lblTemp1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblTemp1.UseCompatibleTextRendering = true;
            // 
            // picTempInfo
            // 
            this.picTempInfo.Location = new System.Drawing.Point(0, 0);
            this.picTempInfo.Name = "picTempInfo";
            this.picTempInfo.Size = new System.Drawing.Size(800, 90);
            this.picTempInfo.TabIndex = 329;
            this.picTempInfo.TabStop = false;
            // 
            // lblDeviceState
            // 
            this.lblDeviceState.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblDeviceState.BorderStyleReDraw = false;
            this.lblDeviceState.Font = new System.Drawing.Font("나눔스퀘어", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblDeviceState.ForeColor = System.Drawing.Color.DeepSkyBlue;
            this.lblDeviceState.Location = new System.Drawing.Point(654, 14);
            this.lblDeviceState.Name = "lblDeviceState";
            this.lblDeviceState.Size = new System.Drawing.Size(20, 21);
            this.lblDeviceState.TabIndex = 11;
            this.lblDeviceState.Text = "●";
            this.lblDeviceState.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblAnniv
            // 
            this.lblAnniv.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblAnniv.BorderStyleReDraw = false;
            this.lblAnniv.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblAnniv.ForeColor = System.Drawing.Color.White;
            this.lblAnniv.Location = new System.Drawing.Point(773, 25);
            this.lblAnniv.Name = "lblAnniv";
            this.lblAnniv.Size = new System.Drawing.Size(147, 21);
            this.lblAnniv.TabIndex = 15;
            this.lblAnniv.Text = "기념일배송미처리건:100";
            this.lblAnniv.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.lblAnniv.Visible = false;
            // 
            // lblOwnerPart
            // 
            this.lblOwnerPart.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblOwnerPart.BorderStyleReDraw = false;
            this.lblOwnerPart.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblOwnerPart.ForeColor = System.Drawing.Color.White;
            this.lblOwnerPart.Location = new System.Drawing.Point(630, 25);
            this.lblOwnerPart.Name = "lblOwnerPart";
            this.lblOwnerPart.Size = new System.Drawing.Size(134, 21);
            this.lblOwnerPart.TabIndex = 14;
            this.lblOwnerPart.Text = "[전월]100/[당월]100";
            this.lblOwnerPart.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblIFStatus3
            // 
            this.lblIFStatus3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblIFStatus3.BorderStyleReDraw = false;
            this.lblIFStatus3.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblIFStatus3.ForeColor = System.Drawing.Color.White;
            this.lblIFStatus3.Location = new System.Drawing.Point(440, 25);
            this.lblIFStatus3.Name = "lblIFStatus3";
            this.lblIFStatus3.Size = new System.Drawing.Size(76, 21);
            this.lblIFStatus3.TabIndex = 8;
            this.lblIFStatus3.Text = "【이지웰】00";
            this.lblIFStatus3.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblIFStatus2
            // 
            this.lblIFStatus2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblIFStatus2.BorderStyleReDraw = false;
            this.lblIFStatus2.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblIFStatus2.ForeColor = System.Drawing.Color.White;
            this.lblIFStatus2.Location = new System.Drawing.Point(360, 25);
            this.lblIFStatus2.Name = "lblIFStatus2";
            this.lblIFStatus2.Size = new System.Drawing.Size(76, 21);
            this.lblIFStatus2.TabIndex = 6;
            this.lblIFStatus2.Text = "【빚은몰】00";
            this.lblIFStatus2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblNoticeAll
            // 
            this.lblNoticeAll.AutoSize = true;
            this.lblNoticeAll.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(250)))), ((int)(((byte)(250)))), ((int)(((byte)(250)))));
            this.lblNoticeAll.BorderStyleReDraw = false;
            this.lblNoticeAll.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblNoticeAll.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.lblNoticeAll.Location = new System.Drawing.Point(232, 316);
            this.lblNoticeAll.Name = "lblNoticeAll";
            this.lblNoticeAll.Size = new System.Drawing.Size(22, 24);
            this.lblNoticeAll.TabIndex = 29;
            this.lblNoticeAll.Text = "+";
            // 
            // lblCampainAll
            // 
            this.lblCampainAll.AutoSize = true;
            this.lblCampainAll.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(238)))), ((int)(((byte)(238)))), ((int)(((byte)(238)))));
            this.lblCampainAll.BorderStyleReDraw = false;
            this.lblCampainAll.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblCampainAll.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.lblCampainAll.Location = new System.Drawing.Point(232, 457);
            this.lblCampainAll.Name = "lblCampainAll";
            this.lblCampainAll.Size = new System.Drawing.Size(22, 24);
            this.lblCampainAll.TabIndex = 34;
            this.lblCampainAll.Text = "+";
            // 
            // lblCampaignDtl03
            // 
            this.lblCampaignDtl03.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(238)))), ((int)(((byte)(238)))), ((int)(((byte)(238)))));
            this.lblCampaignDtl03.BorderStyleReDraw = false;
            this.lblCampaignDtl03.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblCampaignDtl03.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.lblCampaignDtl03.Location = new System.Drawing.Point(26, 546);
            this.lblCampaignDtl03.Name = "lblCampaignDtl03";
            this.lblCampaignDtl03.Size = new System.Drawing.Size(231, 23);
            this.lblCampaignDtl03.TabIndex = 37;
            this.lblCampaignDtl03.Text = "csmLabel1";
            // 
            // lblNoticeDtl03
            // 
            this.lblNoticeDtl03.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(250)))), ((int)(((byte)(250)))), ((int)(((byte)(250)))));
            this.lblNoticeDtl03.BorderStyleReDraw = false;
            this.lblNoticeDtl03.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblNoticeDtl03.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.lblNoticeDtl03.Location = new System.Drawing.Point(26, 409);
            this.lblNoticeDtl03.Name = "lblNoticeDtl03";
            this.lblNoticeDtl03.Size = new System.Drawing.Size(231, 23);
            this.lblNoticeDtl03.TabIndex = 32;
            this.lblNoticeDtl03.Text = "csmLabel1";
            // 
            // lblCampaignDtl02
            // 
            this.lblCampaignDtl02.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(238)))), ((int)(((byte)(238)))), ((int)(((byte)(238)))));
            this.lblCampaignDtl02.BorderStyleReDraw = false;
            this.lblCampaignDtl02.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblCampaignDtl02.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.lblCampaignDtl02.Location = new System.Drawing.Point(25, 516);
            this.lblCampaignDtl02.Name = "lblCampaignDtl02";
            this.lblCampaignDtl02.Size = new System.Drawing.Size(231, 23);
            this.lblCampaignDtl02.TabIndex = 36;
            this.lblCampaignDtl02.Text = "csmLabel1";
            // 
            // lblNoticeDtl02
            // 
            this.lblNoticeDtl02.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(250)))), ((int)(((byte)(250)))), ((int)(((byte)(250)))));
            this.lblNoticeDtl02.BorderStyleReDraw = false;
            this.lblNoticeDtl02.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblNoticeDtl02.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.lblNoticeDtl02.Location = new System.Drawing.Point(25, 379);
            this.lblNoticeDtl02.Name = "lblNoticeDtl02";
            this.lblNoticeDtl02.Size = new System.Drawing.Size(231, 23);
            this.lblNoticeDtl02.TabIndex = 31;
            this.lblNoticeDtl02.Text = "csmLabel1";
            // 
            // lblCampaignDtl01
            // 
            this.lblCampaignDtl01.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(238)))), ((int)(((byte)(238)))), ((int)(((byte)(238)))));
            this.lblCampaignDtl01.BorderStyleReDraw = false;
            this.lblCampaignDtl01.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblCampaignDtl01.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.lblCampaignDtl01.Location = new System.Drawing.Point(25, 486);
            this.lblCampaignDtl01.Name = "lblCampaignDtl01";
            this.lblCampaignDtl01.Size = new System.Drawing.Size(231, 23);
            this.lblCampaignDtl01.TabIndex = 35;
            this.lblCampaignDtl01.Text = "csmLabel1";
            // 
            // lblNoticeDtl01
            // 
            this.lblNoticeDtl01.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(250)))), ((int)(((byte)(250)))), ((int)(((byte)(250)))));
            this.lblNoticeDtl01.BorderStyleReDraw = false;
            this.lblNoticeDtl01.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblNoticeDtl01.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(102)))), ((int)(((byte)(102)))), ((int)(((byte)(102)))));
            this.lblNoticeDtl01.Location = new System.Drawing.Point(25, 348);
            this.lblNoticeDtl01.Name = "lblNoticeDtl01";
            this.lblNoticeDtl01.Size = new System.Drawing.Size(231, 23);
            this.lblNoticeDtl01.TabIndex = 30;
            this.lblNoticeDtl01.Text = "lblNoticeDtl01";
            // 
            // lblCampaignTitle
            // 
            this.lblCampaignTitle.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(238)))), ((int)(((byte)(238)))), ((int)(((byte)(238)))));
            this.lblCampaignTitle.BorderStyleReDraw = false;
            this.lblCampaignTitle.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblCampaignTitle.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(19)))), ((int)(((byte)(181)))), ((int)(((byte)(234)))));
            this.lblCampaignTitle.Location = new System.Drawing.Point(25, 456);
            this.lblCampaignTitle.Name = "lblCampaignTitle";
            this.lblCampaignTitle.Size = new System.Drawing.Size(184, 23);
            this.lblCampaignTitle.TabIndex = 33;
            this.lblCampaignTitle.Text = "csmLabel1";
            // 
            // lblNoticeTitle
            // 
            this.lblNoticeTitle.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(250)))), ((int)(((byte)(250)))), ((int)(((byte)(250)))));
            this.lblNoticeTitle.BorderStyleReDraw = false;
            this.lblNoticeTitle.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblNoticeTitle.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(19)))), ((int)(((byte)(181)))), ((int)(((byte)(234)))));
            this.lblNoticeTitle.Location = new System.Drawing.Point(25, 315);
            this.lblNoticeTitle.Name = "lblNoticeTitle";
            this.lblNoticeTitle.Size = new System.Drawing.Size(184, 23);
            this.lblNoticeTitle.TabIndex = 28;
            this.lblNoticeTitle.Text = "csmLabel1";
            // 
            // lblDateTime
            // 
            this.lblDateTime.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblDateTime.BorderStyleReDraw = false;
            this.lblDateTime.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblDateTime.ForeColor = System.Drawing.Color.White;
            this.lblDateTime.Location = new System.Drawing.Point(499, 2);
            this.lblDateTime.Name = "lblDateTime";
            this.lblDateTime.Size = new System.Drawing.Size(152, 21);
            this.lblDateTime.TabIndex = 9;
            this.lblDateTime.Text = "2016.04.27 18:34:52";
            this.lblDateTime.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblIFStatus1
            // 
            this.lblIFStatus1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblIFStatus1.BorderStyleReDraw = false;
            this.lblIFStatus1.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblIFStatus1.ForeColor = System.Drawing.Color.White;
            this.lblIFStatus1.Location = new System.Drawing.Point(220, 25);
            this.lblIFStatus1.Name = "lblIFStatus1";
            this.lblIFStatus1.Size = new System.Drawing.Size(136, 21);
            this.lblIFStatus1.TabIndex = 3;
            this.lblIFStatus1.Text = "【해피오더】999 / 999";
            this.lblIFStatus1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblCashier
            // 
            this.lblCashier.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblCashier.BorderStyleReDraw = false;
            this.lblCashier.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblCashier.ForeColor = System.Drawing.Color.White;
            this.lblCashier.Location = new System.Drawing.Point(353, 2);
            this.lblCashier.Name = "lblCashier";
            this.lblCashier.Size = new System.Drawing.Size(69, 21);
            this.lblCashier.TabIndex = 5;
            this.lblCashier.Text = "홍길동님";
            this.lblCashier.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblTranNo
            // 
            this.lblTranNo.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblTranNo.BorderStyleReDraw = false;
            this.lblTranNo.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblTranNo.ForeColor = System.Drawing.Color.White;
            this.lblTranNo.Location = new System.Drawing.Point(270, 2);
            this.lblTranNo.Name = "lblTranNo";
            this.lblTranNo.Size = new System.Drawing.Size(78, 21);
            this.lblTranNo.TabIndex = 4;
            this.lblTranNo.Text = "12345";
            this.lblTranNo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblWeb
            // 
            this.lblWeb.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblWeb.BorderStyleReDraw = false;
            this.lblWeb.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblWeb.ForeColor = System.Drawing.Color.White;
            this.lblWeb.Location = new System.Drawing.Point(742, 2);
            this.lblWeb.Name = "lblWeb";
            this.lblWeb.Size = new System.Drawing.Size(56, 44);
            this.lblWeb.TabIndex = 13;
            this.lblWeb.Text = "WEB";
            this.lblWeb.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblEtc
            // 
            this.lblEtc.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblEtc.BorderStyleReDraw = false;
            this.lblEtc.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblEtc.ForeColor = System.Drawing.Color.White;
            this.lblEtc.Location = new System.Drawing.Point(675, 2);
            this.lblEtc.Name = "lblEtc";
            this.lblEtc.Size = new System.Drawing.Size(48, 44);
            this.lblEtc.TabIndex = 12;
            this.lblEtc.Text = "기타";
            this.lblEtc.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblPosNo
            // 
            this.lblPosNo.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblPosNo.BorderStyleReDraw = false;
            this.lblPosNo.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblPosNo.ForeColor = System.Drawing.Color.White;
            this.lblPosNo.Location = new System.Drawing.Point(203, 2);
            this.lblPosNo.Name = "lblPosNo";
            this.lblPosNo.Size = new System.Drawing.Size(63, 21);
            this.lblPosNo.TabIndex = 2;
            this.lblPosNo.Text = "POS 01";
            this.lblPosNo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblStoreNm
            // 
            this.lblStoreNm.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblStoreNm.BorderStyleReDraw = false;
            this.lblStoreNm.Font = new System.Drawing.Font("나눔스퀘어 Bold", 9.749999F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblStoreNm.ForeColor = System.Drawing.Color.White;
            this.lblStoreNm.Location = new System.Drawing.Point(101, 2);
            this.lblStoreNm.Name = "lblStoreNm";
            this.lblStoreNm.Size = new System.Drawing.Size(98, 21);
            this.lblStoreNm.TabIndex = 1;
            this.lblStoreNm.Text = "방배점";
            this.lblStoreNm.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblSaleStatus
            // 
            this.lblSaleStatus.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(24)))), ((int)(((byte)(24)))), ((int)(((byte)(24)))));
            this.lblSaleStatus.BorderStyleReDraw = false;
            this.lblSaleStatus.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblSaleStatus.ForeColor = System.Drawing.Color.White;
            this.lblSaleStatus.Location = new System.Drawing.Point(0, 0);
            this.lblSaleStatus.Name = "lblSaleStatus";
            this.lblSaleStatus.Size = new System.Drawing.Size(95, 50);
            this.lblSaleStatus.TabIndex = 0;
            this.lblSaleStatus.Text = "일반거래";
            this.lblSaleStatus.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblDBVersion
            // 
            this.lblDBVersion.AutoSize = true;
            this.lblDBVersion.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblDBVersion.BorderStyleReDraw = false;
            this.lblDBVersion.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold);
            this.lblDBVersion.ForeColor = System.Drawing.Color.White;
            this.lblDBVersion.Location = new System.Drawing.Point(616, 580);
            this.lblDBVersion.Name = "lblDBVersion";
            this.lblDBVersion.Size = new System.Drawing.Size(181, 18);
            this.lblDBVersion.TabIndex = 1;
            this.lblDBVersion.Text = "DB Ver : 2016.04.28.04";
            this.lblDBVersion.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblPgmVersion
            // 
            this.lblPgmVersion.AutoSize = true;
            this.lblPgmVersion.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(34)))), ((int)(((byte)(34)))), ((int)(((byte)(34)))));
            this.lblPgmVersion.BorderStyleReDraw = false;
            this.lblPgmVersion.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold);
            this.lblPgmVersion.ForeColor = System.Drawing.Color.White;
            this.lblPgmVersion.Location = new System.Drawing.Point(448, 580);
            this.lblPgmVersion.Name = "lblPgmVersion";
            this.lblPgmVersion.Size = new System.Drawing.Size(162, 18);
            this.lblPgmVersion.TabIndex = 0;
            this.lblPgmVersion.Text = "Ver : 160428-000001";
            this.lblPgmVersion.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // tmrDateTime
            // 
            this.tmrDateTime.Interval = 1000;
            // 
            // lblTopMsgMode
            // 
            this.lblTopMsgMode.BackColor = System.Drawing.Color.Red;
            this.lblTopMsgMode.csmCaptionAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.lblTopMsgMode.csmMoveFont = new System.Drawing.Font("Microsoft Sans Serif", 27.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblTopMsgMode.CsmText = "<<< 연습모드(Training Mode) >>>";
            this.lblTopMsgMode.ForeColor = System.Drawing.Color.Yellow;
            this.lblTopMsgMode.Location = new System.Drawing.Point(95, 243);
            this.lblTopMsgMode.MpLoop = false;
            this.lblTopMsgMode.Name = "lblTopMsgMode";
            this.lblTopMsgMode.Size = new System.Drawing.Size(705, 50);
            this.lblTopMsgMode.TabIndex = 321;
            this.lblTopMsgMode.Visible = false;
            // 
            // frmPosMain_800
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.ClientSize = new System.Drawing.Size(800, 600);
            this.Controls.Add(this.lblTopMsgMode);
            this.Controls.Add(this.lblDeviceState);
            this.Controls.Add(this.pnlTempInfo);
            this.Controls.Add(this.lblAnniv);
            this.Controls.Add(this.lblOwnerPart);
            this.Controls.Add(this.pnlMenuSlide);
            this.Controls.Add(this.pnlIFStatus4);
            this.Controls.Add(this.lblIFStatus3);
            this.Controls.Add(this.lblIFStatus2);
            this.Controls.Add(this.picWeb);
            this.Controls.Add(this.btnAdmin);
            this.Controls.Add(this.lblDateTime);
            this.Controls.Add(this.lblIFStatus1);
            this.Controls.Add(this.lblCashier);
            this.Controls.Add(this.lblTranNo);
            this.Controls.Add(this.lblWeb);
            this.Controls.Add(this.lblEtc);
            this.Controls.Add(this.lblPosNo);
            this.Controls.Add(this.lblStoreNm);
            this.Controls.Add(this.lblSaleStatus);
            this.Controls.Add(this.btnMenu07);
            this.Controls.Add(this.btnMenu06);
            this.Controls.Add(this.btnMenu05);
            this.Controls.Add(this.btnMenu04);
            this.Controls.Add(this.btnMenu03);
            this.Controls.Add(this.btnMenu08);
            this.Controls.Add(this.btnMenu02);
            this.Controls.Add(this.btnMenu01);
            this.Controls.Add(this.lblNoticeAll);
            this.Controls.Add(this.lblCampainAll);
            this.Controls.Add(this.lblCampaignDtl03);
            this.Controls.Add(this.lblNoticeDtl03);
            this.Controls.Add(this.lblCampaignDtl02);
            this.Controls.Add(this.lblNoticeDtl02);
            this.Controls.Add(this.lblCampaignDtl01);
            this.Controls.Add(this.lblNoticeDtl01);
            this.Controls.Add(this.lblCampaignTitle);
            this.Controls.Add(this.lblNoticeTitle);
            this.Controls.Add(this.picMainBack);
            this.Controls.Add(this.lblDBVersion);
            this.Controls.Add(this.lblPgmVersion);
            this.Controls.Add(this.picTopBg);
            this.Controls.Add(this.picFooterBg);
            this.Controls.Add(this.picContents);
            this.DoubleBuffered = true;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "frmPosMain_800";
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "POS PROGRAM";
            ((System.ComponentModel.ISupportInitialize)(this.picTopBg)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picFooterBg)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picMainBack)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picContents)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picWeb)).EndInit();
            this.pnlIFStatus4.ResumeLayout(false);
            this.pnlMenuSlide.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picMenuSlide)).EndInit();
            this.pnlTempInfo.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picTempInfo)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Cosmos.UI.CsmButton btnMenu01;
        private UI.CsmLabel lblPgmVersion;
        private UI.CsmLabel lblDBVersion;
        private UI.CsmButton btnMenu08;
        private UI.CsmButton btnMenu02;
        private UI.CsmButton btnMenu03;
        private UI.CsmButton btnMenu04;
        private UI.CsmButton btnMenu05;
        private UI.CsmButton btnMenu06;
        private UI.CsmButton btnMenu07;
        private System.Windows.Forms.PictureBox picTopBg;
        private System.Windows.Forms.PictureBox picFooterBg;
        private System.Windows.Forms.PictureBox picMainBack;
        private System.Windows.Forms.PictureBox picContents;
        private UI.CsmButton btnAdmin;
        private UI.CsmLabel lblDateTime;
        private UI.CsmLabel lblIFStatus1;
        private UI.CsmLabel lblCashier;
        private UI.CsmLabel lblTranNo;
        private UI.CsmLabel lblWeb;
        private UI.CsmLabel lblEtc;
        private UI.CsmLabel lblPosNo;
        private UI.CsmLabel lblStoreNm;
        private UI.CsmLabel lblSaleStatus;
        private UI.CsmPictureBox picWeb;
        private System.Windows.Forms.Timer tmrMainTimer;
        private UI.CsmLabel lblNoticeTitle;
        private UI.CsmLabel lblNoticeDtl01;
        private UI.CsmLabel lblNoticeDtl02;
        private UI.CsmLabel lblNoticeDtl03;
        private UI.CsmLabel lblCampaignTitle;
        private UI.CsmLabel lblCampaignDtl01;
        private UI.CsmLabel lblCampaignDtl02;
        private UI.CsmLabel lblCampaignDtl03;
        private UI.CsmLabel lblCampainAll;
        private UI.CsmLabel lblNoticeAll;
        private UI.CsmLabel lblIFStatus2;
        private UI.CsmLabel lblIFStatus3;
        private System.Windows.Forms.Panel pnlIFStatus4;
        private UI.CsmLabel lblTemperature03;
        private UI.CsmLabel lblTemperature01;
        private UI.CsmLabel lblTemperature02;
        private System.Windows.Forms.Panel pnlMenuSlide;
        private UI.CsmLabel lblSlideMenu06;
        private UI.CsmLabel lblSlideMenu05;
        private UI.CsmLabel lblSlideMenu04;
        private UI.CsmLabel lblSlideMenu03;
        private UI.CsmLabel lblSlideMenu02;
        private UI.CsmLabel lblSlideMenu01;
        private UI.CsmLabel btnDown;
        private UI.CsmLabel btnUp;
        private System.Windows.Forms.PictureBox picMenuSlide;
        private UI.CsmLabel lblOwnerPart;
        private UI.CsmLabel lblAnniv;
        private UI.CsmLabel lblDeviceState;
        private System.Windows.Forms.Panel pnlTempInfo;
        private System.Windows.Forms.PictureBox picTempInfo;
        private UI.CsmLabel lblTemp3;
        private UI.CsmLabel lblTemp2;
        private UI.CsmLabel lblTemp1;
        private System.Windows.Forms.Timer tmrDateTime;
        private UI.CsmPosMovePanel lblTopMsgMode;
    }
}

